lang.hotpot_exam_check.title = Assignments: Posting hotpot exam

lang.hotpot_exam_check.closewindow = Close this window
lang.hotpot_exam_check.posted = Your Hot Potatoes quiz has been posted.<br /> You should take the quiz yourself to make sure everything is the way you intended. 
lang.hotpot_exam_check.label = Question 
lang.hotpot_exam_check.error_msg = Your quiz has the following potential problems: 
lang.hotpot_exam_check.error.multi_no_answer = Has no correct answers so it will always be marked incorrect. (This is allowed, but it usually is a mistake!) 
lang.hotpot_exam_check.error.multi_all =Is a multiple-choice question with ALL of the answers correct, so any answer will be a correct answer.  (This is allowed, but it usually is a mistake!)
lang.hotpot_exam_check.error.multi_more_than_one = Is a multiple-choice question with more than one correct answer. (This is allowed, but it might be a mistake.) 
lang.hotpot_exam_check.error.short_answers = Is a short answer question with one or more answers that have not been marked correct.  (This is allowed, but it might be a mistake.) 
lang.hotpot_exam_check.error.unknown_type = Has an unknown question type.  (This is an internal error and should never happen.) 
lang.hotpot_exam_check.error.no_question_found = No Question Found.
lang.hotpot_exam_check.error.parse_error = An error occurred while parsing the Hot Potatoes quiz file.  (Are you sure it's a Hot Potatoes *.jbc or *.jqz file?)  The quiz can't be used and should be deleted. 
lang.hotpot_exam_check.label = Question 
